@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');


.cien {
    display: table;
    position: relative;
    width: 100%;
   background: url(http://www.badenbadencarilo.com.ar/carilo_banner_01.jpg) no-repeat center center scroll;
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


.cien2 {
    display: table;
    position: relative;
    width: 100%;
   background: url(http://www.badenbadencarilo.com.ar/carilo_banner_02.jpg) no-repeat center center scroll;
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


.fh5co-nav {
  position: fixed;
  width: 100%;
  left: 0;
  right: 0;
  background: #8da93d;
  z-index: 1001;
  top: 0;
  padding: 14px 0;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 480px) {
  .fh5co-nav {
    position: absolute;
  }
}
.fh5co-nav.scrolled {
  background: #000 url(../images/broken_noise.png) repeat;
  top: -82px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .fh5co-nav.scrolled {
    background: #000 url(../images/broken_noise.png) repeat;
  }
}
@media screen and (max-width: 480px) {
  .fh5co-nav.scrolled {
    background: transparent;
  }
}
.fh5co-nav #fh5co-logo {
  font-size: 32px;
  margin: 0;
  padding: 0;
  font-weight: 700;
  font-family: "Cormorant Garamond", Georgia, serif;
  color: #fff !important;
}
.scrolled .fh5co-nav #fh5co-logo {
  color: #000 !important;
}
.fh5co-nav #fh5co-logo a {
  font-size: 42px;
  color: #fff !important;
}
.scrolled .fh5co-nav #fh5co-logo a {
  color: #000 !important;
}
.fh5co-nav #fh5co-logo a span {
  color: #ea272d;
}
@media screen and (max-width: 768px) {
  .fh5co-nav .menu-1 {
    display: none;
  }
}
.fh5co-nav ul {
  padding: 0;
  margin: 5px 0 0 0;
}
.fh5co-nav ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline;
}
.fh5co-nav ul li > a {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
}
.fh5co-nav ul li a {
  padding: 30px 15px;
  color: rgba(255, 255, 255, 0.7);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.scrolled .fh5co-nav ul li a {
  color: rgba(0, 0, 0, 0.7);
}
.fh5co-nav ul li a:hover, .fh5co-nav ul li a:focus, .fh5co-nav ul li a:active {
  color: white;
}
.scrolled .fh5co-nav ul li a:hover, .scrolled .fh5co-nav ul li a:focus, .scrolled .fh5co-nav ul li a:active {
  color: black;
}
.fh5co-nav ul li.has-dropdown {
  position: relative;
}
.fh5co-nav ul li.has-dropdown .dropdown {
  width: 140px;
  -webkit-box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 16px -9px rgba(0, 0, 0, 0.75);
  z-index: 1002;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 40px;
  left: 0;
  text-align: left;
  background: #ea272d;
  padding: 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
.fh5co-nav ul li.has-dropdown .dropdown:before {
  bottom: 100%;
  left: 40px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #ea272d;
  border-width: 8px;
  margin-left: -8px;
}
.fh5co-nav ul li.has-dropdown .dropdown li {
  display: block;
  margin-bottom: 7px;
}
.fh5co-nav ul li.has-dropdown .dropdown li:last-child {
  margin-bottom: 0;
}
.fh5co-nav ul li.has-dropdown .dropdown li a {
  font-size: 17px;
  padding: 2px 0;
  display: block;
  color: white;
  line-height: 1.2;
  text-transform: none;
  letter-spacing: 0;
}
.fh5co-nav ul li.has-dropdown .dropdown li a:hover {
  color: #fff;
}
.fh5co-nav ul li.has-dropdown:hover a, .fh5co-nav ul li.has-dropdown:focus a {
  color: #fff;
}
.scrolled .fh5co-nav ul li.has-dropdown:hover a, .scrolled .fh5co-nav ul li.has-dropdown:focus a {
  color: rgba(0, 0, 0, 0.7);
}
.fh5co-nav ul li.active > a {
  color: #fff;
  position: relative;
}
.scrolled .fh5co-nav ul li.active > a {
  color: rgba(0, 0, 0, 0.7);
}
.fh5co-nav ul li.active > a:after {
  position: absolute;
  bottom: 25px;
  left: 0;
  right: 0;
  content: '';
  width: 30px;
  height: 2px;
  background: #ea272d;
  margin: 0 auto;
}




.header {
    display: table;
    position: relative;
    width: 100%;
    height: 87%;
    background: url(http://www.badenbadencarilo.com.ar/portada_baden_baden.jpg) no-repeat center center scroll;
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.whatsapp {
  position:fixed;
  width:60px;
  height:60px;
  bottom:40px;
  right:40px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  z-index:100;
}

.whatsapp-icon {
  margin-top:13px;
}

.blanco {
    color: #FFFFFF;
 font-size: 20px;
    background-color: #8da93d;
    margin: 25px 0px;
    padding: 20px 0px;
}

.blanco2 {
    color: #FFFFFF;
 font-size: 20px;
    background-color: #8da93d;

    padding: 20px 0px;
}


a {
	color: #FFFFFF;
}
a:hover {
	color: #FFFFFF;
	opacity:0.4;
	text-decoration:none;
}
html,
body {
    width: 100%;
    height: 100%;
}
body {
            font-family: 'Quicksand', sans-serif;}
font-weight: 300;

h2 {
       font-family: 'Quicksand', sans-serif;
	font-weight: 100;

}

h4 {
	font-size: 16px;
	font-family: 'Quicksand', sans-serif;
	font-weight: 100;}

.pie {
	color: #333333
}
.pie a{
	color: #333333
}
.pie:hover{
	color: #666666
}

.tipo16{
	font-size: 16px;
		line-height: 30px;
}

.text-vertical-center {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.circulos{
	padding-top:50px;
	align-items:center;}
.text-vertical-center h1 {
    margin: 0;
    padding: 0;
    font-size: 4.5em;
    font-weight: 700;
}
p{
	font-size: 16px;
	line-height: 30px;
}

/* Mapa */

.map {
    height: 75%;
	color:#00aeef;

}
.map iframe {
    pointer-events: none;
}

#to-top {
  position: fixed;
  bottom: 20px;
  right: 85px;
}
#menu_rayita {
	display:none;}
	
.cb-slideshow,
.cb-slideshow:after {
    position: fixed;
    width: 100%;
    height: 100%;
    top: -15px;
    left: 0px;
    z-index: 0;
}

.cb-slideshow:after {
    content: '';
    background: transparent url(pattern.png) repeat top left;
	opacity:0.4;
}

.cb-slideshow li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 30s linear infinite 0s;
    -moz-animation: imageAnimation 30s linear infinite 0s;
    -o-animation: imageAnimation 30s linear infinite 0s;
    -ms-animation: imageAnimation 30s linear infinite 0s;
    animation: imageAnimation 30s linear infinite 0s;
}

.cb-slideshow li:nth-child(1) span { background-image: url(portada_02.jpg) }
.cb-slideshow li:nth-child(2) span {
    background-image: url(portada_02.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) span {
    background-image: url(portada_03.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) span {
    background-image: url(portada_04.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) span {
    background-image: url(portada_05.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}

@media screen and (max-width: 600px) { 
#circulos {
	display:none;}
	.responsive {
		width:70%;}	

#mnu_rayita {
}
	
	}

